/*
 Localizable.strings
 MainUI
 
 Created by Ang on 13-4-23.
 
 */


"Home_Brief"="概覽";
"Junk_Clean"="清理";
"Remove_Applications"="軟體";
"Web_Shield"="網頁";
"Phone_Cleaner"="手機清理";
"Hardware_Info"="硬體";
"Hardware_Info_Info"="硬體资讯";
"Date_Format"="yyyy/MM/dd";

"Home_Model"="機型";
"Home_Processor"="處理器";
"Home_Memory"="記憶體";
"Home_Storage"="硬碟";
"%@ available total %@"="%1$s 可用 (共%2$s)";
"Home_OSVer"="系統";
"Home_Clean_History"="歷史清理記錄：";
"Home_Last_Clean"="上次清理時間";
"Home_Space_Saved"="累計節省空間";
"Home_Never_Cleaned"="從未進行過清理";
"Home_Never_Scan_Virus"= "從未進行過查殺";
"Home_Saved_Since %@"="從 %1$@至今累計節省：";
"Home_Scan"="掃描";
"Home_Web_Protect"="網頁保護狀態";
"Home_Program_Ver"="程式版本";
"Home_Unknown"="未知";
"Home_One_Month"="1個月前";
"Home_Months %@"="%1$@ 個月前";
"Home_One_Week"="1周前";
"Home_Weeks_ago %@"="%1$@周前";
"Home_Too_Big"="> 999TB";
"Home_Long_Ago"="很久很久以前…";

"Cleaner_title_lastClean"="%@：%@";
"Cleaner_Hint %@ %@"="合理利用磁碟空間，保持系統運行流暢。%1$@ 清理：%2$@";
"Cleaner_Logs"="日誌";
"Cleaner_Log_Hint"="清理系統和應用程式的日誌資訊";
"Cleaner_App_Logs"="應用程式日誌";
"Cleaner_Sys_Logs"="系統日誌";
"Cleaner_Sys_Log_Hint"="";
"Cleaner_App_Log_Hint"="";
"Cleaner_Caches"="快取";
"Cleaner_Saved"="清理系統和應用程式的快取檔案";
"Cleaner_Web_Caches"="上網瀏覽所產生的快取檔案";
"Cleaner_App_Caches"="應用程式的快取檔案";
"Cleaner_Sys_Caches"="系統的快取檔案";
"Cleaner_Web_Cache_Hint"="";
"Cleaner_App_Cache_Hint"="";
"Cleaner_Sys_Cache_Hint"="";
"Cleaner_Trash"="垃圾桶";
"Cleaner_Trash_Hint"="清理“垃圾桶”中的檔案";
"Cleaner_Default_Trash_Hint"="清空後其中的檔案無法恢復，請慎重選擇";
"Cleaner_Downloads"="下載";
"Cleaner_Download_Hint"="清理“下載”目錄中的文件";

//2014.4.16新增
"Cleaner_Download_Alert_Title"="“下載”目錄中可能包含重要檔案，刪除后無法恢復，請慎重選擇需要刪除的檔案！";
"Cleaner_Download_Alert_Desc"="默認只清理“下載”目錄中包含的.dmg檔案，點擊“重新選擇”可以更改需要清理的檔案";
"Cleaner_Download_Alert_Show_Finder"="打開Finder中的“下载”目錄";
"Cleaner_Download_Alert_OK"="繼續清理";
"Cleaner_Download_Alert_Cancel"="重新選擇";

"Cleaner_Default_Download_Hint" = "清空後其中的檔案無法恢復，請慎重選擇";
"Cleaner_Downloaded"="下載檔案";
"Cleaner_Scan"="掃描";
"Cleaner_LastCleanDataSize"="上次清理了%@垃圾";
"Cleaner_finishCleanTitle"="成功清理了%@垃圾";
"Cleaner_rmDataSize"="已选择了%@垃圾";
"Cleaner_Scanning"="正在掃描中...";
"Cleaner_Cancel"="取消";
"Cleaner_Clean"="清理";
"Cleaner_Finish"="清理完成";
"Cleaner_Complete_Scan %@"="掃描完成。立即清理可節省空間%1$@";
"Cleaner_Deleting"="清理中，請稍候...";
"Cleaner_Delete_Complete %@"="清理完成，成功節省空間%1$@。建議定期清理垃圾。";
"Cleaner_Quit_To_Clean"="若要清理上網瀏覽產生的快取檔案，請點擊“結束并清理”或自行結束程式后再點擊該鍵。若暫不清理，則選擇“跳過”：";
"Cleaner_Cache_Skip"="跳過";
"Cleaner_Cache_Clean"="結束并清理";
"Uninstall_OneClick"="一鍵輕鬆移除應用程式及相關檔案";
"Uninstall_OneClick_Num"="（%d款）";
"Uninstall_selectedApps"="已選擇了%d款待卸載軟體";
"Uninstall_detailItems"="%d 項";
"Uninstall_Uninstall"="移除";
"Uninstall_progress_uninstallingApp"="正在移除<%@>";
"Uninstall_progress_uninstallingCustomApp"="正在移除<%@>的所選項";
"Uninstall_progress_successInfo"="成功移除了%d款軟體，清理了%s";
"Uninstall_progress_successInfo1"="成功移除了%d款軟體";
"Uninstall_progress_successInfo2"="清理了%s";

"Uninstall_progress_stopedInfo"="成功移除了%d款軟體，取消了%d款，共清理了%s";
"Uninstall_progress_stopedInfo1"="成功移除了%d款軟體，取消了%d款";
"Uninstall_progress_stopedInfo2"="共清理了%s";

"Uninstall_progress_customAppSuccessInfo"="成功移除了<%@>的所選項，清理了%s";
"Uninstall_progress_customAppSuccessInfo1"="成功移除了<%@>的所選項";
"Uninstall_progress_customAppSuccessInfo2"="清理了%s";

"Uninstall_progress_backButton"="確認";//"返回";
"Uninstall_progress_stopButton"="停止";
"Uninstall_progress_list_column_0"="名稱";
"Uninstall_progress_list_column_1"="狀態";
"Uninstall_progress_state_success"="移除成功";
"Uninstall_progress_state_uninstalling"="正在移除";
"Uninstall_progress_state_failed"="移除失敗";
"Uninstall_progress_state_waiting"="等待移除";
"Uninstall_progress_state_cancelled"="已取消";
"Uninstall_progress_action_remoevFile"="移除檔案: %@";
"Uninstall_progress_action_unloadDaemon"="移除守護進程: %@";
"Uninstall_progress_action_killApp"="退出程式: %@";
"Uninstall_detail_subTitle"="自訂移除%@（%@）";
"Uninstall_detail_uninstallButton"="移除";
"Uninstall_detail_backButton"="取消";
"Uninstall_detail_selectAllButton"="全選";
"Uninstall_detail_deselectButton"="全不選";
"Uninstall_detail_applications"="二進位檔案";
"Uninstall_detail_deamonorAgent"="守護進程";
"Uninstall_detail_sandbox"="主目錄（沙箱應用程式含該項）";
"Uninstall_detail_preferencePanes"="系統偏好設定中的外掛程式";
"Uninstall_detail_appSupport"="應用程式支援檔";
"Uninstall_detail_cache"="快取檔案";
"Uninstall_detail_prefrences"="偏好设定";
"Uninstall_detail_saveState"="保存的程式狀態";
"Uninstall_detail_logs"="日誌";
"Uninstall_detail_crashReport"="崩潰報告";
"Uninstall_detail_library"="資源庫";
"Uninstall_detail_others"="其他";
"Uninstall_detail_quitAlert_Title"="確定要退出本次自訂移除？";
"Uninstall_detail_quitAlert_subTitle"="";
"Uninstall_detail_quitAlert_buttonYES"="是";
"Uninstall_detail_quitAlert_buttonNO"="否";
"Uninstall_Confirm"="確認移除";
"Uninstall_All"="全部";
"Uninstall_Name"="名稱";
"Uninstall_Size"="大小";
"Uninstall_Action"="選擇";
"Uninstall_Version"="版本";
"Uninstall_Last_Refresh"="上次掃描軟體清單的時間";
"Uninstall_Waiting"="準備移除中…";
"Uninstall_Cancel"="取消";
"Uninstall_appList_UninstallButton"="一鍵移除";
"Uninstall_Running"="正在執行中…";
"Uninstall_Keep_History"="是否保留聊天記錄資訊？";
"Uninstall_Keep"="保留";
"Uninstall_Remove"="清除";
"Uninstall_Multi"="批次移除";
"Uninstall_Refresh"="正在掃描應用程式清單...";
"Uninstall_Calculate"="正在計算...";
"Webshield_Hint"="檢測並攔截釣魚網站，保護上網安全";
"Webshield_Disable"="若要移除網頁保護外掛程式，請先退出該瀏覽器";
"Webshied_Enable"="若要安裝網頁保護外掛程式，請先退出該瀏覽器";
"Webshield_History"="攔截記錄";
"Webshiled_History_Back"="返回";
"Webshield_Date"="日期";
"Webshield_Browser"="瀏覽器";
"Webshield_URL"="網址";
"Webshield_No_Browser"="未安裝該瀏覽器";
"Webshield_Is_Enabled"="保護已開啟";
"Webshield_Is_Disabled"="保護已關閉";
"Webshield_browser_update"="不支持當前Safari版本，請更新到5.0.1以上";

"Webshield_Is_Installed"="網頁保護外掛程式已安裝";
"Webshield_Is_Uninstalled"="網頁保護外掛程式未安裝";

//2015.2.21新增
"PhoneCleaner_Stop"="停止";
"PhoneCleaner_clean"="清理";
"PhoneCleaner_Finish"="完成";
"PhoneCleaner_Scaning"="正在掃描...";
"PhoneCleaner_ScanOut"="掃描出 ";
"PhoneCleaner_Garbge"=" 垃圾";
"PhoneCleaner_ScanSelect"="已選擇了 ";
"PhoneCleaner_CleanFinish"="清理完成";
"PhoneCleaner_CleanYourIPhone"="清理您的iPhone";
"PhoneCleaner_CleanYourIPhoneAgain"="再次清理您的iPhone";
"PhoneCleaner_NeedInstall360SafeApp"="推薦安裝手機衛士，不越獄也能識別騷擾電話";
"PhoneCleaner_NeedInstall360SafePro"="推薦安裝手機衛士專業版，獲取全方位安全保護";
"PhoneCleaner_Remaining"="剩餘";
"PhoneCleaner_CanUse"="可用";
"PhoneCleaner_CleanSucess"="成功清理了 ";
"PhoneCleaner_StartScan"="掃描垃圾";
"PhoneCleaner_VirusScan"="掃描病毒";
"PhoneCleaner_ReScan"="掃描垃圾";
"PhoneCleaner_Install360Safe"="安裝手機衛士";
"PhoneCleaner_Installing"="正在安裝...";
"PhoneCleaner_FindVirus"="掃描到%@項威脅";

//end




//"%@ Hardware_Macinfo"="%1$@的Mac信息";
"Hardware_MyMacInfo"="我的Mac资讯";
"Hardware_TXT"="保存為文本";
"Hardware_PNG"="保存為圖片";
"Hardware_Model"="機型名稱";
"Hardware_MID"="機型識別碼";
"Hardware_Uname"="用戶名稱";
"Hardware_Sysver"="系統版本";
"Hardware_Cname"="電腦名稱";
"Hardware_BVol"="啟動卷宗";
"Hardware_Pname"="處理器名稱";
"Hardware_Prospeed"="處理器速度";
"Hardware_Pronum"="處理器數目";
"Hardware_Corenum"="總核心數目";
"Hardware_L2"="L2快取記憶體（每個核心）";
"Hardware_L3"="L3快取記憶體";
"Hardware_Mem"="記憶體";
"Hardware_Empty"="空";
"Hardware_HD"="硬碟";
"Hardware_Available %@%@"="%1$@ 可用（共%2$@)";
"Hardware_Mod"="機型";
"Hardware_Bname"="BSD名稱";
"Hardware_Mtype"="媒體類型";
"Hardware_RM"="輪動率";
"Hardware_Dburn"="燒錄光碟";
"Hardware_BS"="燒錄支援";
"Hardware_RDVD"="讀取DVD";
"Hardware_Cache"="快取記憶體";
"Hardware_CDW"="光碟寫入";
"Hardware_DVDW"="DVD寫入";
"Hardware_BTH"="Bluetooth";
"Hardware_Name"="名稱";
"Hardware_Manu"="製造商";
"Hardware_Discover"="可被偵測";
"Hardware_BPower"="Bluetooth電源";
"Hardware_Graphics"="圖形卡";
"Hardware_Chmodel"="晶片組機型";
"Hardware_Vendor"="廠商";
"Hardware_VRAM"="VRAM（總數）";
"Hardware_Display"="顯示器";
"Hardware_Year"="顯示器年份";
"Hardware_Reso"="解析度";
"Hardware_PD"="像素深度";
"Hardware_Main_Dis"="主要顯示器";
"Hardware_Device_ID"="設備識別碼";
"Hardware_Revision_ID"="修正版識別碼";
"Hardware_Built_in"="內建";
"Hardware_Size"="容量";
"Hardware_BT_Address"="Bluetooth位址";
"Hardware_BT_Name"="Bluetooth名稱";
"Hardware_Serial"="序號";
"Hardware_Rotational"="輪動";
"Hardware_Display_Type"="顯示器類型";
"Hardware_Savetxt_Msg"="文字";
"Hardware_Savepng_Msg"="圖片";
"Hardware_My_Info"="我的Mac資訊";
"Hardware_YES"="是";
"Hardware_NO"="否";
"Hardware_BlueTooth_Open"="打開";
"Hardware_BlueTooth_Close"="關閉";


"Program_Font"="Hiragino Sans GB W3";
"Program_Font_Bold"="Hiragino Sans GB W6";
//""="";
//""="";
//""="";
//""="";
//""="";

//""="";
//""="";
//cleanerResultTree
"CleanerResultTree_Column_Name"="名稱";
"CleanerResultTree_Column_Size"="大小";
"CleanerResult_Detail"="結果";
"CleanerResult_Ignore_List"="例外列表";

//lua:
//Browser Caches
"Cleaner_Browser_Caches"="瀏覽器快取";
"Cleaner_Browser_Webpage_Caches"="網頁快取";
"Cleaner_Browser_Webpage_Preview"="網頁預覽";
"Cleaner_Browser_Webpage_Icons"="網頁圖示";
"Cleaner_Browser_Browsing_History"="瀏覽歷史";
"Cleaner_Browser_Downloading_History"="下載歷史";
"Cleaner_Browser_Cookies"="Cookies";
"Cleaner_Browser_Form_Value"="表單信息";
"Cleaner_Browser_Last_Session"="最近的會話";
"Cleaner_Browser_Bookmark"="書籤";
"Cleaner_Browser_Last_Tab"="最近的標籤頁";
"Cleaner_Browser_Most_Visited_Websites"="常去網站";
"Cleaner_Browser_Browsing_And_Downloading"="瀏覽/下載歷史";


"Cleaner_Browser_Safari"="Safari";
"Cleaner_Browser_Firefox"="Firefox";
"Cleaner_Browser_Chrome"="Chrome";

"Cleaner_Browser_Detail"="清理網頁快取、cookies、記錄等";


"Cleaner_Caches_and_Logs"="快取與日誌";
"Cleaner_System_Caches"="系統快取";
"Cleaner_System_Logs"="系統日誌";
"Cleaner_User_Caches"="使用者快取";
"Cleaner_User_Logs"="使用者日誌";

"Cleaner_Default_Clean_Hint"="建議在掃描後查看結果，来確定清理項目";
"Cleaner_Download_Clean_Hint"="這個目錄中可能有重要檔案，請慎重選擇清理內容";
"Cleaner_Browser_Clean_Hint"="默認不清理cookies、歷史記錄，可在掃描詳情中更改";
"Cleaner_Trash_Clean_Hint"="檔案刪除后無法恢復，請慎重選擇需要清理的檔案";

"Cleaner_Custom_Scanning_Result"="自訂清理 %@ %@";


//病毒查杀全部（繁体）：
"Virus_Scan"="病毒";//itembox大标题
"VSLibUpdateTime"="病毒資料庫是最新的，上次更新時間是 ";

"Virus_Scan_Kind_Quick"="快速掃描";
"Virus_Scan_Kind_Full"="完整掃描";
"Virus_Scan_Kind_Custom"="自訂掃描";

"Virus_Scan_Kind_Quick_Entry"="快速掃描";
"Virus_Scan_Kind_Full_Entry"="完整掃描";
"Virus_Scan_Kind_Custom_Entry"="自訂掃描";

"VS_Subtitle_Scanning_Total_Num"="已掃描項目：";
"VS_Subtitle_Scanning_Found_Virus"="發現威脅：";
"VS_Subtitle_Scanning_Time_Use"="使用時間：";
"VS_Subtitle_Scanning_Resolved_Virus"="處理威脅：";
"VS_Subtitle_Scanning_Selection_Virus"="選擇處理：";

"VS_Scanning_Table_Virus"="威脅";
"VS_Scanning_Table_Path"="目錄";
"VS_Scanning_Table_Statue"="狀態";
"VS_Scanning_Table_Statue_Infection"="遭受感染";
"VS_Scanning_Table_Statue_Safe"="安全";
"VS_Scanning_Table_Statue_Deleting"="處理中";//?正在删除的状态
"VS_Scanning_Table_Statue_Deleted"="已處理";
"VS_Scanning_Table_Statue_Failed"="處理失敗";
"VS_Scanning_Table_Statue_Cancel"="未處理";


//Alert退出扫描
"VS_Scanning_Alert_Text_No_Virus"="掃描還未結束，確定要停止掃描？";
"VS_Scanning_Alert_Quit_No_Virus"="停止掃描";
"VS_Scanning_Alert_Continue_No_Virus"="繼續掃描";

"VS_Scanning_Alert_Text_With_Virus"="掃描未完成，且發現了 %ld 個威脅未處理，確定要退出掃描？";
"VS_Scanning_Alert_Quit"="下次再處理";
"VS_Scanning_Alert_Continue"="繼續掃描";
"VS_Scanning_Alert_Handle"="處理后停止";


//Alert退出程序
"VS_Scanning_QuitAlert_Text_No_Virus"="掃描還未結束，確定要結束程式？";
"VS_Scanning_QuitAlert_Quit_No_Virus"="結束程式";
"VS_Scanning_QuitAlert_Continue_No_Virus"="繼續掃描";

"VS_Scanning_QuitAlert_Text_With_Virus"="掃描未完成，且發現了 %ld 個威脅未處理，確定要結束程式？";
"VS_Scanning_QuitAlert_Quit"="下次再處理";
"VS_Scanning_QuitAlert_Continue"="繼續掃描";
"VS_Scanning_QuitAlert_Handle"="處理后結束";


"VS_BigTitle_ScanOver_Skip_Button"="全部忽略";
"VS_BigTitle_ScanOver_Handle_Button"="馬上處理";
"VS_BigTitle_ScanOver_Text"="發現威脅";
"VS_BigTitle_ScanOver_SubText"="建議立即處理";

"VS_BigTitle_Scanning_Analyzing"="正在初始化";//快速掃描

"VS_NoVirusView_Title_Format"="%@結束，未發現威脅！";
"VS_NoVirusView_Title_Format_ForBreak"="%@被停止，未發現威脅！";


"VS_Quaratine"="隔離區";
"VS_UpdateLog"="更新紀錄";
"VS_ScanLog"="掃描紀錄";

//扫描正常结束
"VS_BigTitle_HandleOver_All_Handle"="處理威脅完成";
"VS_BigTitle_HandleOver_Handle_SubTitle"="成功處理的檔案已備份到 ";
"VS_BigTitle_HandleOver_Some_Handle"="處理完成，有%ld個威脅未處理";
"VS_BigTitle_HandleOver_No_Handle"="掃描結束，有%ld個威脅未處理";
"VS_BigTitle_HandleOver_No_Handle_SubTitle"="建議及時處理";
"VS_BigTitle_HandleOver_No_Virus"="查看病毒掃描結果";

//扫描停止
"VS_BigTitle_HandleOver_All_Handle_Stoped"="掃描被停止";
"VS_BigTitle_HandleOver_Some_Handle_Stoped"="掃描被停止，有%ld個威脅未處理";
"VS_BigTitle_HandleOver_No_Handle_Stoped"="掃描被停止，有%ld個威脅未處理";


"VS_Stop"="停止";
"VS_OK"="確定";
"VS_Quit"="結束";

"VS_BigTitle_Quaratine_Recover_Button"="恢復";
"VS_BigTitle_Quaratine_Delete_Button"="刪除";
"VS_BigTitle_Quaratine_Text"="管理被處理的檔案，並且可以選擇刪除或復原";

"VS_Quaratine_Table_Object"="隔離項目";
"VS_Quaratine_Table_Path"="原目錄";
"VS_Quaratine_Table_Time"="發現時間";
"VS_Quaratine_Table_Size"="大小";


"VS_BigTitle_ScanLogTable_Text"="檢視掃描紀錄";

"VS_ScanLog_Table_Date"="日期";
"VS_ScanLog_Table_ScanType"="掃描類型";
"VS_ScanLog_Table_Result"="結果";

"VS_ScanLog_Table_Result_Cancel"="掃描取消";
"VS_ScanLog_Table_Result_Success"="掃描完成";

"VS_ScanLog_Table_Result_Format_No_Virus"="，沒有發現威脅";
"VS_ScanLog_Table_Result_Format"="，發現了%d個威脅（%d/%d）：%@";


"VS_BigTitle_VSLibUpdateTable_Text"="檢視病毒資料庫更新紀錄";

"VS_VSLibUpdate_Table_Date"="日期";
"VS_VSLibUpdate_Table_Result"="結果";

"VS_VSLibUpdate_Format_WithDate"="病毒庫資料庫已經更新到 %@ 的版本";
"VS_VSLibUpdate_Format_Updating_WithPercent"="病毒資料庫正在更新（%lld%%）";

"VS_BigTitle_Entry_Text"="病毒查殺，保護Mac安全";

"VS_ToolTip_SubTitle_LogButton" = "紀錄";
"VS_ToolTip_SubTitle_SettingButton" = "設置";
"VS_ToolTip_SubTitle_DeleteButton" = "清空記錄";
"VS_ToolTip_SubTitle_BackButton" = "返回";

"Uninstall_ToolTip_RefreshButton" = "刷新";
"Cleaner_ToolTip_WhiteListButton" = "例外列表";
"Cleaner_ToolTip_BackButton" = "返回";
"Cleaner_TitleBackLabel" = "垃圾";

"Weibo_Share" = "微博分享";
"Available" = "可用";
//（繁体）